VkInputAttachmentAspectReference Struct Reference

`#include <vulkan_core.h>`

## Data Fields

uint32_t | subpass
uint32_t | inputAttachmentIndex
VkImageAspectFlags | aspectMask

## Detailed Description

Definition at line 4220 of file vulkan_core.h.

## Field Documentation

## aspectMask

VkImageAspectFlags VkInputAttachmentAspectReference::aspectMask

Definition at line 4223 of file vulkan_core.h.

## inputAttachmentIndex

uint32_t VkInputAttachmentAspectReference::inputAttachmentIndex

Definition at line 4222 of file vulkan_core.h.

## subpass

uint32_t VkInputAttachmentAspectReference::subpass

Definition at line 4221 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h